RubyGems Navigation menu

fanforce-test 2.0.0.rc4

Helper gem for tests that need access to the local supercore-api

Versions:

  1. 2.0.0.rc4 - June 19, 2015 (7,5 ko)
  2. 2.0.0.rc3 - June 17, 2015 (7,5 ko)
  3. 2.0.0.rc2 - April 16, 2015 (7,5 ko)
  4. 2.0.0.rc1 - April 06, 2015 (7,5 ko)
  5. 1.0.0.rc1 - April 06, 2015 (7,5 ko)

Dépendances de Runtime (1):

fanforce-api >= 2.0.0.rc6

Propriétaires:

Auteurs:

  • Caleb Clark

Total de contrôle SHA 256:

ba32899827f70b47a98add006d22d904c17813d489135ff8d32335f1d57191d4

Total de téléchargements 9 326

Pour cette version 1 855

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: